<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01W-Y2-7eW.title</key>
	<string>Exportation en cours, veuillez patienter...</string>
	<key>10.title</key>
	<string>Rich Text (.rtf)</string>
	<key>13.title</key>
	<string>Plain Text (.txt)</string>
	<key>21.title</key>
	<string>Exportation des fichiers...</string>
	<key>30.title</key>
	<string>Page Web (.html)</string>
	<key>300043.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>300062.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>300063.title</key>
	<string>Open Office (.odt)</string>
	<key>300114.title</key>
	<string>Final Draft (.fdx)</string>
	<key>300136.title</key>
	<string>Exporter les fichiers texte sous :</string>
	<key>300137.title</key>
	<string>Notes</string>
	<key>300138.title</key>
	<string>Métadonnées</string>
	<key>300139.title</key>
	<string>Instantanés</string>
	<key>300140.title</key>
	<string>Exporter les informations</string>
	<key>300141.title</key>
	<string>Utiliser les éléments de scénario par défaut de l'ébauche finale</string>
	<key>300143.title</key>
	<string>Documents sélectionnés uniquement</string>
	<key>300144.title</key>
	<string>Inclure les titres</string>
	<key>300147.title</key>
	<string>Ajouter l'extension ".txt"</string>
	<key>300155.title</key>
	<string>Supprimer les commentaires et les annotations</string>
	<key>300183.title</key>
	<string>Les fichiers non texte seront exportés avec leur format d'origine.</string>
	<key>300187.title</key>
	<string>Ne pas exporter les sous-documents</string>
	<key>300194.title</key>
	<string>N'inclure que les colonnes visibles dans le plan</string>
	<key>300198.title</key>
	<string>Valeurs séparées par des virgules (CSV)</string>
	<key>300199.title</key>
	<string>Valeurs séparées par des tabulations (TSV)</string>
	<key>300200.title</key>
	<string>Valeurs séparées par des points virgules (TXT)</string>
	<key>300202.title</key>
	<string>Format :</string>
	<key>300205.title</key>
	<string>Encodage du texte :</string>
	<key>300208.title</key>
	<string>Occidental (Windows Latin 1)</string>
	<key>300209.title</key>
	<string>Unicode (UTF-8)</string>
	<key>300210.title</key>
	<string>Occidental (Mac OS Roman)</string>
	<key>300218.title</key>
	<string>Exporter la totalité du classeur</string>
	<key>300238.title</key>
	<string>Radio</string>
	<key>300239.title</key>
	<string>Titres uniquement</string>
	<key>300240.title</key>
	<string>Titres et résumés</string>
	<key>300241.title</key>
	<string>Titres et texte</string>
	<key>300242.title</key>
	<string>Titres et notes</string>
	<key>300244.title</key>
	<string>Scénario Fountain (.fountain)</string>
	<key>3jZ-WM-ebO.title</key>
	<string>Numéroter les fichiers exportés</string>
	<key>8W6-ko-Bem.title</key>
	<string>MultiMarkdown (.mmd)</string>
	<key>9.title</key>
	<string>Texte enrichi avec pièces jointes (.rtfd)</string>
	<key>9gQ-gl-lFl.title</key>
	<string>Insérer des liens vers les sections Scrivener</string>
	<key>OCf-wc-8cS.label</key>
	<string>Métadonnées</string>
	<key>dUj-ME-3EB.label</key>
	<string>Options</string>
	<key>qNh-x1-DL1.title</key>
	<string>Convertir le texte enrichi en MultiMarkdown</string>
	<key>rHG-CF-aGY.title</key>
	<string>Exporter le projet Scrivener 2.x</string>
	<key>zEj-36-Ne4.title</key>
	<string>Éléments justificatifs à exporter :</string>
</dict>
</plist>
